[Debug]
Pos=60,60
Size=400,400
Collapsed=0

[Your first window!]
Pos=172,214
Size=460,219
Collapsed=0

[characters]
Pos=403,269
Size=251,226
Collapsed=0

[races]
Pos=405,131
Size=199,190
Collapsed=0

[classes]
Pos=60,60
Size=156,155
Collapsed=0

[Races]
Pos=60,60
Size=305,228
Collapsed=0

[Equipment]
Pos=60,60
Size=368,321
Collapsed=0

[Equipment Editor]
Pos=441,136
Size=302,275
Collapsed=0

